Support » Plugin: Popups for Divi » Plugin not working

  • The plugin is not working. On the dashboard it says that the plugin has not been tested with this version of Divi. If that is the problem, how long will I need to wait for an update?

    I am using WP version 5 and Divi version 3.2.2

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Hello

    I have 5.0.2 WordPress and Divi 3.19.3 works with this. I think it would work for you too, try it. As I see the author busy, he rarely answers.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin not working’ is closed to new replies.